img
{
	border: none;
}

ul.menu, ul.menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 190px;
	text-align: left;

}

ul.menu a
{
	display: block;
	text-decoration: none;	

}

ul.menu li
{
	margin-top: 1px;
	
}

ul.menu li a
{
	color: #fff;
	padding: 0.5em;
	background-image: url(../Images/LeftArrow.gif);

}

ul.menu li a:hover
{
	/*background: #000;*/
}

ul.menu li ul li a
{
	margin-left: 13px;
	 margin-bottom:5px;
	 margin-top:8px;
	 /*background: #ccc;*/
	color: #000;
 /*padding-left: 20px;*/
 
}

ul.menu li ul li a:hover
{
	/*background: #aaa; 
	border-left: 5px #000 solid;
	padding-left: 15px;*/
	
}
/*****************************************************/
/*.code
{
	border: 1px solid #ccc;
	list-style-type: decimal-leading-zero;
	padding: 5px;
	margin: 0;
}
.code code
{
	display: block;
	padding: 3px;
	margin-bottom: 0;
}
.code li
{
	background: #ddd;
	border: 1px solid #ccc;
	margin: 0 0 2px 2.2em;
}
.indent1
{
	padding-left: 1em;
}
.indent2
{
	padding-left: 2em;
}
.indent3
{
	padding-left: 3em;
}
.indent4
{
	padding-left: 4em;
}

.indent5
{
	padding-left: 5em;
}*/

